# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = aubio
pkgbase = aubio
xdata = pkgtype=split
pkgver = 0.4.9-25
pkgdesc = A tool for extracting annotations from audio signals
url = https://aubio.org/
builddate = 1785866566
packager = Lukas Fleischer <lfleischer@archlinux.org>
size = 3764627
arch = x86_64
license = GPL-3.0-or-later
group = pro-audio
provides = libaubio.so=5-64
depend = ffmpeg
depend = libavcodec.so=63-64
depend = libavformat.so=63-64
depend = libavutil.so=61-64
depend = libswresample.so=7-64
depend = fftw
depend = glibc
depend = jack
depend = libjack.so=0-64
depend = libsamplerate
depend = libsamplerate.so=0-64
depend = libsndfile
depend = libsndfile.so=1-64
optdepend = python-aubio: Python bindings
makedepend = doxygen
makedepend = ffmpeg
makedepend = fftw
makedepend = jack
makedepend = libsamplerate
makedepend = libsndfile
makedepend = python-build
makedepend = python-installer
makedepend = python-numpy
makedepend = python-setuptools
makedepend = python-wheel
makedepend = txt2man
makedepend = waf
checkdepend = python-pytest
